Команда хакеров Pangu планирует выпустить утилиту для выполнения джейлбрейка iOS 9.1 и iOS 9.2 первой. Напоминаем, что неделей ранее магазин китайских приложений 3K заявил о планах разработчиков Taig выпустить эксплойт для выполнения взлома iPhone, iPad и iPod Touch в течении двух месяцев.

Несмотря на то, что команды Pangu и Taig находятся в Китае, это совершенно разные группы хакеров. Каждая из них использует свои собственные средства и разработчики для достижения цели, однако некоторые найденные уязвимости могут все же совпадать.

Команда хакеров Pangu намерена представить программу для джейлбрейка операционных систем iOS 9.1 и iOS 9.2 в конце января или начале февраля, тогда как более-менее точных сроков по выпуске утилиты от команды Taig в сети нет.

Согласно последним и самым актуальным данным, хакеры Pangu сделают все возможное, чтобы опередить команду разработчиков Taig в выпуске джейлбрейка. Важно понимать, что выпустивший утилиту для взлома iPhone, iPad и iPod Touch на iOS 9.1 и iOS 9.2 получит мировую славу и, возможно, весьма большую сумму денег.

Понравилась статья? - Расскажите друзьям.

Добавить комментарий

Вы ввели некорректные логин или пароль

Извините, для комментирования необходимо войти.

8 комментариев

по хронологии
по рейтингу сначала новые по хронологии

Это наебалово, чтобы набрать классы!!!

astarostenko91

блять меня заебали эти косые , они выпускают эту хуйню уже больше чем 2 месяца

@astarostenko91, если ты такой умный сделай сам

@eva3si0n, согласен, вся инфа базируется на офф. твитах хаккеров или приблеженных к ним программистов, вины авторов в этом нет, что джейла до сих пор нет, можете сами все это отслеживать , только надо знать еще где:)))))

Скоро для 9.2.1 придётся разрабатывать)

В сети уже появляются новости с тухлыми новостями о том, что джейл появится сразу же после выхода 9.2.1. Собственно то же самое мы слышали перед выходом 9.2. После выхода 9.2.1 напишут, ччто ещё чуть чуть подождите и дотянут до 9.2.2, и так далее. В общем понятно всё с джейлом...

@Kain, кстати да. Тем более что в 9.2.1 обновлена система безопасности и там закрыто множество уязвимостей Сафари и несколько уязвимостей ядра.

уж никто Вас не тянет обновляться до 9,1 и 9,2 и не тянул за этим обновлением, но уж если так случилось имейте выдержку и терпение в столь не простом вопросе или разрабатывайте свой джейл:))))